package com.copy.trade.enums;

import lombok.Getter;

@Getter
public enum FollowStatusEnum{
    FOLLOWING(10,"跟随中"),
    UNFOLLOW(20,"取消跟随"),
    REMOVE(30,"移除"),
    ;

    FollowStatusEnum(Integer status, String des) {
        this.status = status;
        this.des = des;
    }

    private Integer status;
    private String des;
}